#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit
version:              1.3.6.1
visibility:           public
id:                   conduit-1.3.6.1-2CdrkI1QYzk7RhZFOoAq8k
key:                  conduit-1.3.6.1-2CdrkI1QYzk7RhZFOoAq8k
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Streaming data processing library.
description:
    `conduit` is a solution to the streaming data problem, allowing for production,
    transformation, and consumption of streams of data in constant memory. It is an
    alternative to lazy I\/O which guarantees deterministic resource handling.

    For more information about conduit in general, and how this package in
    particular fits into the ecosystem, see [the conduit
    homepage](https://github.com/snoyberg/conduit#readme).

    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/conduit>.

category:             Data, Conduit
abi:                  5e1e34d79cb5ad177ee5d6ef79ebd378
exposed:              True
exposed-modules:
    Conduit Data.Conduit Data.Conduit.Combinators
    Data.Conduit.Combinators.Stream Data.Conduit.Internal
    Data.Conduit.Internal.Fusion Data.Conduit.Internal.List.Stream
    Data.Conduit.Lift Data.Conduit.List

hidden-modules:
    Data.Conduit.Internal.Pipe Data.Conduit.Internal.Conduit
    Data.Conduit.Combinators.Unqualified Data.Streaming.FileRead
    Data.Streaming.Filesystem

import-dirs:          /usr/lib/ghc-9.2.8/site-local/conduit-1.3.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/conduit-1.3.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-conduit
hs-libraries:         HSconduit-1.3.6.1-2CdrkI1QYzk7RhZFOoAq8k
depends:
    base-4.16.4.0 bytestring-0.11.4.0 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    mono-traversable-1.0.21.0-1mDF3zhnBTe5CfwbeMtGtR mtl-2.2.2
    primitive-0.7.4.0-1w3GR7mQ1Fh1teJ7kcmZ9k
    resourcet-1.2.6-7HPNhduZCs8GLPLW3Ibm1h text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    vector-0.13.1.0-LgUMl9iMMxZ36i6grq2qn1

haddock-interfaces:   /usr/share/doc/haskell-conduit/html/conduit.haddock
haddock-html:         /usr/share/doc/haskell-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

